import { CONFIG } from 'src/config-global';

import { PaymentPlatformView } from 'src/sections/payment/view';

// ----------------------------------------------------------------------

export const metadata = { title: `Оплата | ${CONFIG.site.name}` };

export default function Page() {
  return <PaymentPlatformView />;
}
